<?php




namespace app\controller\api;


use ln\basic\BaseController;
use ln\services\WechatService;

class Wechat extends BaseController
{
    public function jsConfig()
    {
        return app('json')->success(WechatService::create()->jsSdk($this->request->param('url')?:$this->request->host()));
    }
}